Skip to content
Firecrawl Docs
Firecrawl Docs
フィードバックエンドポイント

エンドポイント フィードバック

POST/feedback

完了した v2 エンドポイントジョブに対するフィードバックを送信します。

エンドポイント フィードバックを使うと、完了したジョブの結果が有用だったか、部分的に有用だったか、あるいは不適切だったかを Firecrawl に伝えられます。これは、scrapeparsemapsearch などのジョブにおける、エンドポイント単位の出力品質を評価するためのものです。

汎用的なフィードバック スキーマには search 向けのフィールドも含められますが、Search Feedback は search 専用の推奨エントリーポイントです。これは search ジョブ ID に紐づいており、価値のあるソース、不足しているコンテンツ、query の提案、返金の扱いを示します。

curl -X POST "https://api.firecrawl.dev/v2/feedback" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "endpoint": "scrape",
    "jobId": "550e8400-e29b-41d4-a716-446655440000",
    "rating": "partial",
    "issues": ["missing_markdown"],
    "note": "The pricing table was missing from the markdown output.",
    "url": "https://example.com/pricing"
  }'
Was this page helpful?Suggest editsRaise issue

On this page